package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;
import javax.validation.constraints.NotNull;

public class SavePrimaryInfoView {

	@Min(0)
	private int requestId;
	
	@NotNull
	private PrimaryInfoView primaryInfo;

	public int getRequestId() {
		return requestId;
	}

	public void setRequestId(int requestId) {
		this.requestId = requestId;
	}

	public PrimaryInfoView getPrimaryInfo() {
		return primaryInfo;
	}

	public void setPrimaryInfo(PrimaryInfoView primaryInfo) {
		this.primaryInfo = primaryInfo;
	}
}
